*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    /*Funkar bra till iphone XR */
}
body {
background-color: rgb(177, 177, 177);
}
body > header{
    margin-top: 0;
    margin-left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:rgb(65, 65, 65)
}
h2 {
    font-size: 40px;
    color: #ffffff;
}
nav > a {
    position: relative;
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 40px;
}
nav > a:after {
    content:'';
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 3px;
    background: #fafafa;
    border-radius: 5px;
    transform: scaleX(0);
    transition: transform .5s;
}
nav > a:hover:after {
    transform: scaleX(1);
}
h3 {
    text-align: center;
    font-size: 40px
}
div.start{
    list-style-type: none; 
    width: 100%;
    padding: 350px;
    border-radius: 50px;
    border: 1px solid rgba(66, 66, 66, 0.4);

}
main {
    padding: 20px;
}


.bild {
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/gym.jpeg);
}
.bild > h3 {
    font-size: 80px;
    color: rgb(65, 65, 65);
}
div.pris {
    width: 300px;
    padding: 40px;
    border-radius: 20px;
}
a {
    color: rgb(0, 0, 0);
    
}  
ul {
    list-style-type: none; 
    background-color: rgb(184, 184, 184);
    width: 300px;
    padding: 40px;
    border-radius: 20px;
    border: 1px solid rgba(66, 66, 66, 0.4);
}


footer{
    background-color: rgb(65, 65, 65);
    padding: 60px;
    color: white;
}
a.kontakt {
    color: rgb(138, 138, 138);
    text-decoration: none;
}
div.ett {
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
    
}
div.två {
    flex: 1px;
    min-width: 200px; 
    margin-right: 20px;
}
div.tre {
    flex: 1px;
    min-width: 200px;
}